/*-- Gravity forms specific styles
--------------------------------*/
input[type=text],
input[type=email],
input[type=tel] {
	width: 100%;
	max-width: 540px;
	height: 40px;
}
select {
	height: 40px;
}
.gform_wrapper { margin-bottom: 2em; }
.gform_wrapper, .gform_body, .gform_footer { width: 100%; float:left; clear: both;  }

.gform_footer {
	padding: 1em 0;
}

.gform_wrapper ul.gfield_radio label, .gform_wrapper ul.gfield_checkbox label, .gform_wrapper .ginput_container_consent label { display: inline-block; clear: right; margin-left: .5em; font-weight: initial; }

.gform_wrapper input.small { width: 20%; min-width: 20px; max-width: 100px; }

.gform_wrapper .zipcode input { min-width: 60px; max-width: 100px; }

.gform_wrapper ul.gform_fields, .gform_wrapper ul.gfield_radio, .gform_wrapper ul.gfield_checkbox { list-style: none; padding: 0; }

.gform_wrapper li.gfield { *zoom: 1; margin: 0 0 1rem 0; list-style: none; }

.gform_wrapper li.gfield:before, .gform_wrapper li.gfield:after { content: " "; /* 1 */ display: table; /* 2 */ height: 0; width: 100%; }

.gform_wrapper li.gfield:after { clear: both; }

.gform_wrapper ul.gfield_radio li, .gform_wrapper ul.gfield_checkbox li { list-style:none; margin: 0 0 0 0; }

.gform_wrapper .gfield_description { margin-top: .5rem; }

.gform_wrapper .reqtxt, .gform_wrapper .emailreqtxt { font-size: 90%; color: #bd071a; font-style: italic; }

.gform_wrapper .totalfield { display: inline-block; border: 2px solid #ccc; padding: .5rem; }

.gform_wrapper .totalfield label, .gform_wrapper .totalfield .ginput_container { display: inline-block; margin-right: .5rem; }

.gform_wrapper .totalfield .ginput_container { font-weight: 700; }

.gform_wrapper .required, .gform_wrapper .validation_error { color: #bd071a; }

.validation_error, .validation_message, .gform_confirmation_message { background: rgba(202, 10, 55, 0.1); padding: 1rem; border-left: 3px solid #c03; margin-bottom: 1rem; }

.gform_confirmation_message { color: #3e754d; background: rgba(62, 117, 77, 0.1); border-color: #3e754d; padding: 3rem; font-size: 125%; margin: 2rem 0; }

.validation_message { font-size: 75%; padding: .5rem 1rem; font-style: italic; color: #3e754d; }

.gform_wrapper .ginput_complex span { display: block; }

.gform_wrapper .ginput_complex span label { font-weight: 400; }

.gform_wrapper .ginput_complex.ginput_container_address span.address_state select { width: 100%; }

.gform_wrapper .ginput_complex.ginput_container_address span.address_zip { width: 17%; min-width: 120px; }

.gform_wrapper .ginput_container_date input.datepicker, .gform_wrapper .ginput_container_date .ui-datepicker-trigger { display: inline-block; }

.gform_wrapper .ginput_container_date input.datepicker { max-width: 200px; background-image: url(images/icons/calendar-alt.svg); background-repeat: no-repeat; background-size: 1em; background-position: .5em center; padding-left: 2em; }

.gform_wrapper .ginput_container_date .ui-datepicker-trigger { margin-left: .5rem; }

/*-- datepicker div
--------------------------------*/
div#ui-datepicker-div { box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3); padding: .5rem; border: 1px solid #ccc; background: rgba(255, 255, 255, 0.9); width: 200px; font-size: 87%; }

div#ui-datepicker-div a { text-decoration: none; }

div#ui-datepicker-div .ui-datepicker-header .ui-datepicker-prev, div#ui-datepicker-div .ui-datepicker-header .ui-datepicker-next, div#ui-datepicker-div .ui-datepicker-header .ui-datepicker-month, div#ui-datepicker-div .ui-datepicker-header .ui-datepicker-year { float: left; width: auto; max-width: 50%; text-transform: uppercase; }

div#ui-datepicker-div .ui-datepicker-header .ui-datepicker-title { width: 100%; float: left; border: 1px solid #ccc; border-width: 1px 0; padding: .5rem 0; }

div#ui-datepicker-div .ui-datepicker-header .ui-datepicker-next, div#ui-datepicker-div .ui-datepicker-header .ui-datepicker-year { float: right; text-align: right; clear: right; }

div#ui-datepicker-div .ui-datepicker-header .ui-datepicker-month, div#ui-datepicker-div .ui-datepicker-header .ui-datepicker-year { text-transform: none; }

div#ui-datepicker-div table.ui-datepicker-calendar { width: 100%; }

div#ui-datepicker-div table.ui-datepicker-calendar td { text-align: center; }

@media screen and (min-width: 341px) { .gform_wrapper .ginput_complex span { display: block; float: left; width: 49%; }
  .gform_wrapper .ginput_complex span:first-of-type { margin-right: 2%; } }

@media screen and (max-width: 770px) { .gform_wrapper .ginput_complex span.address_city, .gform_wrapper .ginput_complex span.address_state { width: 100%; margin-right: 0; } }

@media screen and (min-width: 771px) { .gform_wrapper .ginput_complex.ginput_container_address span.address_city { clear: left; margin-right: 2%; }
  .gform_wrapper .ginput_complex.ginput_container_address span.address_state { width: 30%; margin-right: 2%; } 
  .gform_wrapper li.gfield.check-field {
	  width: 30%;margin-right: 3%;float: left;
  }
  }
